<!--
  Generated template for the AnswerPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="appcolor">
    <ion-icon color ="light" name="ios-arrow-back"></ion-icon> 
    <ion-title>Answers</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <ion-grid>
        <ion-row>
          <ion-card>
            <ion-row>
                <!-- <ion-col col-1 style="background:skyblue;"> -->
                 <ion-col col-1 color ="appcolor">
                    <ion-row justify-content-center><button small ion-button color="appcolor" (click)="increment()" >   <ion-icon color ="light" name="md-add"></ion-icon>  </button></ion-row>
                    <ion-row justify-content-center ><p> {{i}} </p></ion-row>
                    <ion-row justify-content-center><button small ion-button color="appcolor" (click)="decrement()"> <ion-icon color= "light" name="md-remove"></ion-icon>  </button></ion-row>
    
    
                  </ion-col>
                  <ion-col col-11 align-self-center>
                    <h1> Question </h1>
                  </ion-col>
            </ion-row>
          </ion-card>
        </ion-row>    
      </ion-grid>
      <ion-item-divider></ion-item-divider>
      <!-- <ion-grid>
          <ion-row>
            <ion-item>
              <ion-row>
                    <ion-col align-self-center>
                      <h1> Answer </h1>
                    </ion-col>
                    <!- <ion-col col-1 justify-content-center><button small ion-button color="light" (click)="changetoloved()"> 
                      <ion-icon [name]="unloved ? 'ios-heart-outline' : 'ios-heart'"></ion-icon>  </button>

                    </ion-col> -->
              <!-- </ion-row>
            </ion-item>
          </ion-row>    
        </ion-grid>  -->
        <!-- <ion-list>
            <ion-list-header>
            Rohan Malya
            </ion-list-header>
            <ion-item>
            
Cat is love, cat is life. Lick human with sandpaper tongue. I heard this rumor where the humans are our owners, pfft, what do they know?! meow for food, then when human fills food dish, take a few bites of food and continue meowing. 
Cats go for world domination instantly break out into full speed gallop across the house for no reason lie on your belly and purr when you are asleep so get suspicious of own shadow then go play with toilette paper.
 Sleep nap i like cats because they are fat and fluffy what a cat-ass-trophy!. Use lap as chair jump on human and sleep on her all night long be long in the bed, purr in the morning and then give a bite to 
 every human around for not waking up request food, purr loud scratch the walls, the floor, the windows, the humans ask for petting for man running from cops stops to pet cats, goes to jail yet sweet beast. 
 Sit in box lick the plastic bag but run outside as soon as door open but leave hair on owner's clothes and shove bum in owner's face like camera lens. Cough furball into food bowl then scratch owner for 
 a new one going to catch the red dot today going to catch the red dot today but chase mice, but ignore the squirrels, you'll never catch them anyway. Poop in litter box, scratch the walls steal the warm 
 chair right after you get up and lick butt and make a weird face play riveting piece on synthesizer keyboard, run up and down stairs but cat ass trophy yet toy mouse squeak roll over. Friends are not food
  suddenly go on wild-eyed crazy rampage demand to have some of whatever the human is cooking, then sniff the offering and walk away stare at ceiling light favor packaging over toy. Tuxedo cats always looking 
  dapper kitten is playing with dead mouse i cry and cry and cry unless you pet me, and then maybe i cry just for fun but stand in doorway, unwilling to chose whether to stay in or go out sniff other cat's butt 
  and hang jaw half open thereafter meowing chowing and wowing. I like big cats and i can not lie. Scratch leg; meow for can opener to feed me intently stare at the same spot, for jump launch to pounce upon little
   yarn mouse, bare fangs at toy run hide in litter box until treats are fed grab pompom in mouth and put in water dish meow go back to sleep owner brings food and water tries to pet on head, so scratch get sprayed 
   by water because bad cat a nice warm laptop for me to sit on drink water out of the faucet. Meow meow mama meow meow, i tell my human so scamper chill on the couch table so under the bed, so push your water glass
    on the floor. Caticus cuteicus catch mouse and gave it as a present spot something, big eyes, big eyes, crouch, shake butt, prepare to pounce for paw at beetle and eat it before it gets away scratch at the door then
     walk away, so attack dog, run away and pretend to be victim and stare at imaginary bug. Kitty poochy paw at beetle and eat it before it gets away so meow meow, i tell my human. With tail in the air hiss and stare at
      nothing then run suddenly away.

            </ion-item>
            </ion-list> -->
            <ion-list>
                <ion-list-header>
                Rohan Malya
                </ion-list-header>
                <ion-item text-wrap>
                <p>Cat is love, cat is life. Lick human with sandpaper tongue. I heard this rumor where the humans are our owners, pfft, what do they know?! meow for food, then when human fills food dish, take a few bites of food and continue meowing. 
                    Cats go for world domination instantly break out into full speed gallop across the house for no reason lie on your belly and purr when you are asleep so get suspicious of own shadow then go play with toilette paper.
                     Sleep nap i like cats because they are fat and fluffy what a cat-ass-trophy!. Use lap as chair jump on human and sleep on her all night long be long in the bed, purr in the morning and then give a bite to 
                     every human around for not waking up request food, purr loud scratch the walls, the floor, the windows, the humans ask for petting for man running from cops stops to pet cats, goes to jail yet sweet beast. 
                     Sit in box lick the plastic bag but run outside as soon as door open but leave hair on owner's clothes and shove bum in owner's face like camera lens. Cough furball into food bowl then scratch owner for 
                     a new one going to catch the red dot today going to catch the red dot today but chase mice, but ignore the squirrels, you'll never catch them anyway. Poop in litter box, scratch the walls steal the warm 
                     chair right after you get up and lick butt and make a weird face play riveting piece on synthesizer keyboard, run up and down stairs but cat ass trophy yet toy mouse squeak roll over. Friends are not food
                      suddenly go on wild-eyed crazy rampage demand to have some of whatever the human is cooking, then sniff the offering and walk away stare at ceiling light favor packaging over toy. Tuxedo cats always looking 
                      dapper kitten is playing with dead mouse i cry and cry and cry unless you pet me, and then maybe i cry just for fun but stand in doorway, unwilling to chose whether to stay in or go out sniff other cat's butt 
                      and hang jaw half open thereafter meowing chowing and wowing. I like big cats and i can not lie. Scratch leg; meow for can opener to feed me intently stare at the same spot, for jump launch to pounce upon little
                       yarn mouse, bare fangs at toy run hide in litter box until treats are fed grab pompom in mouth and put in water dish meow go back to sleep owner brings food and water tries to pet on head, so scratch get sprayed 
                       by water because bad cat a nice warm laptop for me to sit on drink water out of the faucet. Meow meow mama meow meow, i tell my human so scamper chill on the couch table so under the bed, so push your water glass
                        on the floor. Caticus cuteicus catch mouse and gave it as a present spot something, big eyes, big eyes, crouch, shake butt, prepare to pounce for paw at beetle and eat it before it gets away scratch at the door then
                         walk away, so attack dog, run away and pretend to be victim and stare at imaginary bug. Kitty poochy paw at beetle and eat it before it gets away so meow meow, i tell my human. With tail in the air hiss and stare at
                          nothing then run suddenly away. </p>
                </ion-item>
                <ion-list-header>
                    Rohan Malya
                    </ion-list-header>
                <ion-item text-wrap>
                    <p>Cat is love, cat is life. Lick human with sandpaper tongue. I heard this rumor where the humans are our owners, pfft, what do they know?! meow for food, then when human fills food dish, take a few bites of food and continue meowing. 
                        Cats go for world domination instantly break out into full speed gallop across the house for no reason lie on your belly and purr when you are asleep so get suspicious of own shadow then go play with toilette paper.
                         Sleep nap i like cats because they are fat and fluffy what a cat-ass-trophy!. Use lap as chair jump on human and sleep on her all night long be long in the bed, purr in the morning and then give a bite to 
                         every human around for not waking up request food, purr loud scratch the walls, the floor, the windows, the humans ask for petting for man running from cops stops to pet cats, goes to jail yet sweet beast. 
                         Sit in box lick the plastic bag but run outside as soon as door open but leave hair on owner's clothes and shove bum in owner's face like camera lens. Cough furball into food bowl then scratch owner for 
                         a new one going to catch the red dot today going to catch the red dot today but chase mice, but ignore the squirrels, you'll never catch them anyway. Poop in litter box, scratch the walls steal the warm 
                         chair right after you get up and lick butt and make a weird face play riveting piece on synthesizer keyboard, run up and down stairs but cat ass trophy yet toy mouse squeak roll over. Friends are not food
                          suddenly go on wild-eyed crazy rampage demand to have some of whatever the human is cooking, then sniff the offering and walk away stare at ceiling light favor packaging over toy. Tuxedo cats always looking 
                          dapper kitten is playing with dead mouse i cry and cry and cry unless you pet me, and then maybe i cry just for fun but stand in doorway, unwilling to chose whether to stay in or go out sniff other cat's butt 
                          and hang jaw half open thereafter meowing chowing and wowing. I like big cats and i can not lie. Scratch leg; meow for can opener to feed me intently stare at the same spot, for jump launch to pounce upon little
                           yarn mouse, bare fangs at toy run hide in litter box until treats are fed grab pompom in mouth and put in water dish meow go back to sleep owner brings food and water tries to pet on head, so scratch get sprayed 
                           by water because bad cat a nice warm laptop for me to sit on drink water out of the faucet. Meow meow mama meow meow, i tell my human so scamper chill on the couch table so under the bed, so push your water glass
                            on the floor. Caticus cuteicus catch mouse and gave it as a present spot something, big eyes, big eyes, crouch, shake butt, prepare to pounce for paw at beetle and eat it before it gets away scratch at the door then
                             walk away, so attack dog, run away and pretend to be victim and stare at imaginary bug. Kitty poochy paw at beetle and eat it before it gets away so meow meow, i tell my human. With tail in the air hiss and stare at
                              nothing then run suddenly away. </p>
                    </ion-item>
                      <ion-list-header>
                Rohan Malya
                </ion-list-header>
                    <ion-item text-wrap>
                        <p>Cat is love, cat is life. Lick human with sandpaper tongue. I heard this rumor where the humans are our owners, pfft, what do they know?! meow for food, then when human fills food dish, take a few bites of food and continue meowing. 
                            Cats go for world domination instantly break out into full speed gallop across the house for no reason lie on your belly and purr when you are asleep so get suspicious of own shadow then go play with toilette paper.
                             Sleep nap i like cats because they are fat and fluffy what a cat-ass-trophy!. Use lap as chair jump on human and sleep on her all night long be long in the bed, purr in the morning and then give a bite to 
                             every human around for not waking up request food, purr loud scratch the walls, the floor, the windows, the humans ask for petting for man running from cops stops to pet cats, goes to jail yet sweet beast. 
                             Sit in box lick the plastic bag but run outside as soon as door open but leave hair on owner's clothes and shove bum in owner's face like camera lens. Cough furball into food bowl then scratch owner for 
                             a new one going to catch the red dot today going to catch the red dot today but chase mice, but ignore the squirrels, you'll never catch them anyway. Poop in litter box, scratch the walls steal the warm 
                             chair right after you get up and lick butt and make a weird face play riveting piece on synthesizer keyboard, run up and down stairs but cat ass trophy yet toy mouse squeak roll over. Friends are not food
                              suddenly go on wild-eyed crazy rampage demand to have some of whatever the human is cooking, then sniff the offering and walk away stare at ceiling light favor packaging over toy. Tuxedo cats always looking 
                              dapper kitten is playing with dead mouse i cry and cry and cry unless you pet me, and then maybe i cry just for fun but stand in doorway, unwilling to chose whether to stay in or go out sniff other cat's butt 
                              and hang jaw half open thereafter meowing chowing and wowing. I like big cats and i can not lie. Scratch leg; meow for can opener to feed me intently stare at the same spot, for jump launch to pounce upon little
                               yarn mouse, bare fangs at toy run hide in litter box until treats are fed grab pompom in mouth and put in water dish meow go back to sleep owner brings food and water tries to pet on head, so scratch get sprayed 
                               by water because bad cat a nice warm laptop for me to sit on drink water out of the faucet. Meow meow mama meow meow, i tell my human so scamper chill on the couch table so under the bed, so push your water glass
                                on the floor. Caticus cuteicus catch mouse and gave it as a present spot something, big eyes, big eyes, crouch, shake butt, prepare to pounce for paw at beetle and eat it before it gets away scratch at the door then
                                 walk away, so attack dog, run away and pretend to be victim and stare at imaginary bug. Kitty poochy paw at beetle and eat it before it gets away so meow meow, i tell my human. With tail in the air hiss and stare at
                                  nothing then run suddenly away. </p>
                        </ion-item>
                </ion-list>

</ion-content>
